| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Functions
handed_coordinate_space.hpp File Reference

GLM_GTX_handed_coordinate_space More...

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL bool | leftHanded (vec< 3, T, Q > const &tangent, vec< 3, T, Q > const &binormal, vec< 3, T, Q > const &normal)
| Return if a trihedron left handed or not. More...
template<typename T , qualifier Q>
GLM_FUNC_DECL bool | rightHanded (vec< 3, T, Q > const &tangent, vec< 3, T, Q > const &binormal, vec< 3, T, Q > const &normal)
| Return if a trihedron right handed or not. More...

## Detailed Description

GLM_GTX_handed_coordinate_space

See also
  Core features (dependence)

Definition in file handed_coordinate_space.hpp.